# erfinv

inverse error function

## Calling Sequence

    y = erfinv(x)

## Arguments

x

  vector or matrix

y

  vector or matrix (same size as x)

## Description

The `erfinv` function computes the inverse of the `erf` error function. Thus, erf(erfinv(x)) = x for all `x` such that `-1 ≤ x ≤ 1` .

## Examples

    x = linspace(-0.99, 0.99, 100);
    y = erfinv(x);
    plot2d(x, y)

x = linspace(-0.99, 0.99, 100); y = erfinv(x); plot2d(x, y);

## See Also

- cdfnor
- erf
- erfc
- erfcx

## References

Milton Abramowitz and Irene A. Stegun, eds. Handbook of Mathematical Functions with Formulas, Graphs, and Mathematical Tables. New York: Dover, 1972.